{
	"name": "query/manager/product/production_order/notprinted.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"query": [
		["wo_OPEN_QRY", ["false"]],
		["_txt", "=", ""],
		["_qry_Fld", ["0", ["pro.production_order_id", "=", "_txt"], "*", "true", "false"]],
		["_txt", "=", "05@"],
		["_qry_Fld", ["0", ["pro.production_lot", "<>", "_txt"], "&", "true", "false"]]
	]
}